usr/bin/dh_installkpatches
usr/share/debhelper/dh-kpatches/*.tmpl
usr/share/debhelper/dh-kpatches/README-kernelpatch.Debian
usr/share/doc/dh-kpatches
usr/share/man/man1/dh_installkpatches.*
usr/share/lintian/overrides/dh-kpatches
